MPI test
========

milias@lxir127.gsi.de:~/Work/programming/miro_ilias_programming/mpi_tests/hello_world/fortran/.mpif90 -i8  hello.F90  
milias@lxir127.gsi.de:~/Work/programming/miro_ilias_programming/mpi_tests/hello_world/fortran/.mpirun -np 4 a.out 
Hello, world, I am process  1 of  4 ... slave 
Hello, world, I am process  3 of  4 ... slave 
Hello, world, I am process  0 of  4 ... MASTER 
Hello, world, I am process  2 of  4 ... slave 




